diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/model/three-gpp-propagation-loss-model.h ns-3.44/src/propagation/model/three-gpp-propagation-loss-model.h
--- ns-3.43/src/propagation/model/three-gpp-propagation-loss-model.h	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/model/three-gpp-propagation-loss-model.h	2025-03-09 16:55:49.687372200 -0700
@@ -651,50 +651,50 @@
      *        generated. 2D−in distance is used for the O2I penetration losses
      *        calculation according to 3GPP TR 38.901 7.4.3.
      *        See GetO2iLowPenetrationLoss/GetO2iHighPenetrationLoss functions.
-     * \return Returns 02i 2D distance (in meters) used to calculate low/high losses.
+     * @return Returns 02i 2D distance (in meters) used to calculate low/high losses.
      */
     double GetO2iDistance2dIn() const override;
 
     /**
-     * \brief Computes the pathloss between a and b considering that the line of
+     * @brief Computes the pathloss between a and b considering that the line of
      *        sight is obstructed
-     * \param a tx mobility model
-     * \param b rx mobility model
-     * \return pathloss value in dB
+     * @param a tx mobility model
+     * @param b rx mobility model
+     * @return pathloss value in dB
      */
     double GetLossNlos(Ptr<MobilityModel> a, Ptr<MobilityModel> b) const override;
 
     /**
-     * \brief Returns the shadow fading standard deviation
-     * \param a tx mobility model
-     * \param b rx mobility model
-     * \param cond the LOS/NLOS channel condition
-     * \return shadowing std in dB
+     * @brief Returns the shadow fading standard deviation
+     * @param a tx mobility model
+     * @param b rx mobility model
+     * @param cond the LOS/NLOS channel condition
+     * @return shadowing std in dB
      */
     double GetShadowingStd(Ptr<MobilityModel> a,
                            Ptr<MobilityModel> b,
                            ChannelCondition::LosConditionValue cond) const override;
 
     /**
-     * \brief Returns the shadow fading correlation distance
-     * \param cond the LOS/NLOS channel condition
-     * \return shadowing correlation distance in meters
+     * @brief Returns the shadow fading correlation distance
+     * @param cond the LOS/NLOS channel condition
+     * @return shadowing correlation distance in meters
      */
     double GetShadowingCorrelationDistance(ChannelCondition::LosConditionValue cond) const override;
 };
 
 /**
- * \ingroup propagation
+ * @ingroup propagation
  *
- * \brief Implements the pathloss model defined in 3GPP TR 38.811, Table ????
+ * @brief Implements the pathloss model defined in 3GPP TR 38.811, Table ????
  *        for the NTN Dense Urban scenario.
  */
 class ThreeGppNTNDenseUrbanPropagationLossModel : public ThreeGppPropagationLossModel
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -709,13 +709,13 @@
     ~ThreeGppNTNDenseUrbanPropagationLossModel() override;
 
     /**
-     * \copydoc ThreeGppPropagationLossModel::GetO2iDistance2dIn
+     * @copydoc ThreeGppPropagationLossModel::GetO2iDistance2dIn
      *  Does nothing in NTN scenarios.
      */
     double GetO2iDistance2dIn() const override;
 
     /**
-     * \brief Copy constructor
+     * @brief Copy constructor
      *
      * Deleted in base class
      */
@@ -723,10 +723,10 @@
         delete;
 
     /**
-     * \brief Copy constructor
+     * @brief Copy constructor
      *
      * Deleted in base class
-     * \returns the ThreeGppNTNDenseUrbanPropagationLossModel instance
+     * @returns the ThreeGppNTNDenseUrbanPropagationLossModel instance
      */
     ThreeGppNTNDenseUrbanPropagationLossModel& operator=(
         const ThreeGppNTNDenseUrbanPropagationLossModel&) = delete;
@@ -741,24 +741,24 @@
     double GetShadowingCorrelationDistance(ChannelCondition::LosConditionValue cond) const override;
 
     /**
-     * \brief The nested map containing the Shadow Fading and
+     * @brief The nested map containing the Shadow Fading and
      *        Clutter Loss values for the NTN Dense Urban scenario
      */
     const std::map<int, std::vector<float>>* m_SFCL_DenseUrban;
 };
 
 /**
- * \ingroup propagation
+ * @ingroup propagation
  *
- * \brief Implements the pathloss model defined in 3GPP TR 38.811, Table ????
+ * @brief Implements the pathloss model defined in 3GPP TR 38.811, Table ????
  *        for the NTN Urban scenario.
  */
 class ThreeGppNTNUrbanPropagationLossModel : public ThreeGppPropagationLossModel
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -773,23 +773,23 @@
     ~ThreeGppNTNUrbanPropagationLossModel() override;
 
     /**
-     * \copydoc ThreeGppPropagationLossModel::GetO2iDistance2dIn
+     * @copydoc ThreeGppPropagationLossModel::GetO2iDistance2dIn
      *  Does nothing in NTN scenarios.
      */
     double GetO2iDistance2dIn() const override;
 
     /**
-     * \brief Copy constructor
+     * @brief Copy constructor
      *
      * Deleted in base class
      */
     ThreeGppNTNUrbanPropagationLossModel(const ThreeGppNTNUrbanPropagationLossModel&) = delete;
 
     /**
-     * \brief Copy constructor
+     * @brief Copy constructor
      *
      * Deleted in base class
-     * \returns the ThreeGppNTNUrbanPropagationLossModel instance
+     * @returns the ThreeGppNTNUrbanPropagationLossModel instance
      */
     ThreeGppNTNUrbanPropagationLossModel& operator=(const ThreeGppNTNUrbanPropagationLossModel&) =
         delete;
@@ -804,24 +804,24 @@
     double GetShadowingCorrelationDistance(ChannelCondition::LosConditionValue cond) const override;
 
     /**
-     * \brief The nested map containing the Shadow Fading and
+     * @brief The nested map containing the Shadow Fading and
      *        Clutter Loss values for the NTN Urban scenario
      */
     const std::map<int, std::vector<float>>* m_SFCL_Urban;
 };
 
 /**
- * \ingroup propagation
+ * @ingroup propagation
  *
- * \brief Implements the pathloss model defined in 3GPP TR 38.811, Table ????
+ * @brief Implements the pathloss model defined in 3GPP TR 38.811, Table ????
  *        for the NTN Suburban scenario.
  */
 class ThreeGppNTNSuburbanPropagationLossModel : public ThreeGppPropagationLossModel
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -836,13 +836,13 @@
     ~ThreeGppNTNSuburbanPropagationLossModel() override;
 
     /**
-     * \copydoc ThreeGppPropagationLossModel::GetO2iDistance2dIn
+     * @copydoc ThreeGppPropagationLossModel::GetO2iDistance2dIn
      *  Does nothing in NTN scenarios.
      */
     double GetO2iDistance2dIn() const override;
 
     /**
-     * \brief Copy constructor
+     * @brief Copy constructor
      *
      * Deleted in base class
      */
@@ -850,10 +850,10 @@
         delete;
 
     /**
-     * \brief Copy constructor
+     * @brief Copy constructor
      *
      * Deleted in base class
-     * \returns the ThreeGppNTNSuburbanPropagationLossModel instance
+     * @returns the ThreeGppNTNSuburbanPropagationLossModel instance
      */
     ThreeGppNTNSuburbanPropagationLossModel& operator=(
         const ThreeGppNTNSuburbanPropagationLossModel&) = delete;
@@ -868,24 +868,24 @@
     double GetShadowingCorrelationDistance(ChannelCondition::LosConditionValue cond) const override;
 
     /**
-     * \brief The nested map containing the Shadow Fading and
+     * @brief The nested map containing the Shadow Fading and
      *        Clutter Loss values for the NTN Suburban and Rural scenario
      */
     const std::map<int, std::vector<float>>* m_SFCL_SuburbanRural;
 };
 
 /**
- * \ingroup propagation
+ * @ingroup propagation
  *
- * \brief Implements the pathloss model defined in 3GPP TR 38.811, Table ????
+ * @brief Implements the pathloss model defined in 3GPP TR 38.811, Table ????
  *        for the NTN Rural scenario.
  */
 class ThreeGppNTNRuralPropagationLossModel : public ThreeGppPropagationLossModel
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -900,23 +900,23 @@
     ~ThreeGppNTNRuralPropagationLossModel() override;
 
     /**
-     * \copydoc ThreeGppPropagationLossModel::GetO2iDistance2dIn
+     * @copydoc ThreeGppPropagationLossModel::GetO2iDistance2dIn
      *  Does nothing in NTN scenarios.
      */
     double GetO2iDistance2dIn() const override;
 
     /**
-     * \brief Copy constructor
+     * @brief Copy constructor
      *
      * Deleted in base class
      */
     ThreeGppNTNRuralPropagationLossModel(const ThreeGppNTNRuralPropagationLossModel&) = delete;
 
     /**
-     * \brief Copy constructor
+     * @brief Copy constructor
      *
      * Deleted in base class
-     * \returns the ThreeGppNTNRuralPropagationLossModel instance
+     * @returns the ThreeGppNTNRuralPropagationLossModel instance
      */
     ThreeGppNTNRuralPropagationLossModel& operator=(const ThreeGppNTNRuralPropagationLossModel&) =
         delete;
@@ -931,7 +931,7 @@
     double GetShadowingCorrelationDistance(ChannelCondition::LosConditionValue cond) const override;
 
     /**
-     * \brief The nested map containing the Shadow Fading and
+     * @brief The nested map containing the Shadow Fading and
      *        Clutter Loss values for the NTN Suburban and Rural scenario
      */
     const std::map<int, std::vector<float>>* m_SFCL_SuburbanRural;
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/model/three-gpp-v2v-propagation-loss-model.h ns-3.44/src/propagation/model/three-gpp-v2v-propagation-loss-model.h
--- ns-3.43/src/propagation/model/three-gpp-v2v-propagation-loss-model.h	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/model/three-gpp-v2v-propagation-loss-model.h	2025-03-09 16:55:49.687372200 -0700
@@ -11,23 +11,23 @@
 #include "three-gpp-propagation-loss-model.h"
 
 #include "ns3/deprecated.h"
-#include <ns3/mobility-model.h>
+#include "ns3/mobility-model.h"
 
 namespace ns3
 {
 
 /**
- * \ingroup propagation
+ * @ingroup propagation
  *
- * \brief Implements the pathloss model defined in 3GPP TR 37.885, Table 6.2.1-1
+ * @brief Implements the pathloss model defined in 3GPP TR 37.885, Table 6.2.1-1
  *        for the Urban scenario.
  */
 class ThreeGppV2vUrbanPropagationLossModel : public ThreeGppPropagationLossModel
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -47,16 +47,16 @@
 
   private:
     /**
-     * \brief Computes the pathloss between a and b considering that the line of
+     * @brief Computes the pathloss between a and b considering that the line of
      *        sight is not obstructed
-     * \param a mobility model of one of the two communicating nodes
-     * \param b mobility model of one of the two communicating nodes
-     * \return pathloss value in dB
+     * @param a mobility model of one of the two communicating nodes
+     * @param b mobility model of one of the two communicating nodes
+     * @return pathloss value in dB
      */
     double GetLossLos(Ptr<MobilityModel> a, Ptr<MobilityModel> b) const override;
 
     /**
-     * \brief Returns the minimum of the two independently generated distances
+     * @brief Returns the minimum of the two independently generated distances
      *        according to the uniform distribution between the minimum and the maximum
      *        value depending on the specific 3GPP scenario (UMa, UMi-Street Canyon, RMa),
      *        i.e., between 0 and 25 m for UMa and UMi-Street Canyon, and between 0 and 10 m
@@ -68,51 +68,51 @@
      *
      *        TODO O2I car penetration loss (TR 38.901 7.4.3.2) not considered
      *
-     * \return Returns 02i 2D distance (in meters) used to calculate low/high losses.
+     * @return Returns 02i 2D distance (in meters) used to calculate low/high losses.
      */
     double GetO2iDistance2dIn() const override;
 
     /**
-     * \brief Computes the pathloss between a and b considering that the line of
+     * @brief Computes the pathloss between a and b considering that the line of
      *        sight is obstructed by a vehicle
-     * \param a mobility model of one of the two communicating nodes
-     * \param b mobility model of one of the two communicating nodes
-     * \return pathloss value in dB
+     * @param a mobility model of one of the two communicating nodes
+     * @param b mobility model of one of the two communicating nodes
+     * @return pathloss value in dB
      */
     double GetLossNlosv(Ptr<MobilityModel> a, Ptr<MobilityModel> b) const override;
 
     /**
-     * \brief Computes the pathloss between a and b considering that the line of
+     * @brief Computes the pathloss between a and b considering that the line of
      *        sight is obstructed by a building
-     * \param a mobility model of one of the two communicating nodes
-     * \param b mobility model of one of the two communicating nodes
-     * \return pathloss value in dB
+     * @param a mobility model of one of the two communicating nodes
+     * @param b mobility model of one of the two communicating nodes
+     * @return pathloss value in dB
      */
     double GetLossNlos(Ptr<MobilityModel> a, Ptr<MobilityModel> b) const override;
 
     /**
-     * \brief Computes the additional loss due to an obstruction caused by a vehicle
-     * \param a mobility model of one of the two communicating nodes
-     * \param b mobility model of one of the two communicating nodes
-     * \return pathloss value in dB
+     * @brief Computes the additional loss due to an obstruction caused by a vehicle
+     * @param a mobility model of one of the two communicating nodes
+     * @param b mobility model of one of the two communicating nodes
+     * @return pathloss value in dB
      */
     double GetAdditionalNlosvLoss(Ptr<MobilityModel> a, Ptr<MobilityModel> b) const;
 
     /**
-     * \brief Returns the shadow fading standard deviation
-     * \param a mobility model of one of the two communicating nodes
-     * \param b mobility model of one of the two communicating nodes
-     * \param cond the LOS/NLOS channel condition
-     * \return shadowing std in dB
+     * @brief Returns the shadow fading standard deviation
+     * @param a mobility model of one of the two communicating nodes
+     * @param b mobility model of one of the two communicating nodes
+     * @param cond the LOS/NLOS channel condition
+     * @return shadowing std in dB
      */
     double GetShadowingStd(Ptr<MobilityModel> a,
                            Ptr<MobilityModel> b,
                            ChannelCondition::LosConditionValue cond) const override;
 
     /**
-     * \brief Returns the shadow fading correlation distance
-     * \param cond the LOS/NLOS channel condition
-     * \return shadowing correlation distance in meters
+     * @brief Returns the shadow fading correlation distance
+     * @param cond the LOS/NLOS channel condition
+     * @return shadowing correlation distance in meters
      */
     double GetShadowingCorrelationDistance(ChannelCondition::LosConditionValue cond) const override;
 
@@ -124,17 +124,17 @@
 };
 
 /**
- * \ingroup propagation
+ * @ingroup propagation
  *
- * \brief Implements the pathloss model defined in 3GPP TR 37.885, Table 6.2.1-1
+ * @brief Implements the pathloss model defined in 3GPP TR 37.885, Table 6.2.1-1
  *        for the Highway scenario.
  */
 class ThreeGppV2vHighwayPropagationLossModel : public ThreeGppV2vUrbanPropagationLossModel
 {
   public:
     /**
-     * \brief Get the type ID.
-     * \return the object TypeId
+     * @brief Get the type ID.
+     * @return the object TypeId
      */
     static TypeId GetTypeId();
 
@@ -150,11 +150,11 @@
 
   private:
     /**
-     * \brief Computes the pathloss between a and b considering that the line of
+     * @brief Computes the pathloss between a and b considering that the line of
      *        sight is not obstructed
-     * \param a mobility model of one of the two communicating nodes
-     * \param b mobility model of one of the two communicating nodes
-     * \return pathloss value in dB
+     * @param a mobility model of one of the two communicating nodes
+     * @param b mobility model of one of the two communicating nodes
+     * @return pathloss value in dB
      */
     double GetLossLos(Ptr<MobilityModel> a, Ptr<MobilityModel> b) const override;
 };
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/test/channel-condition-model-test-suite.cc ns-3.44/src/propagation/test/channel-condition-model-test-suite.cc
--- ns-3.43/src/propagation/test/channel-condition-model-test-suite.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/test/channel-condition-model-test-suite.cc	2025-03-09 16:55:49.687372200 -0700
@@ -20,7 +20,7 @@
 NS_LOG_COMPONENT_DEFINE("ChannelConditionModelsTest");
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test case for the 3GPP channel condition models. It determines the
  * channel condition multiple times, estimates the LOS probability and
@@ -50,8 +50,8 @@
      * Evaluates the channel condition between two nodes by calling the method
      * GetChannelCondition on m_condModel. If the channel condition is LOS it
      * increments m_numLos
-     * \param a the mobility model of the first node
-     * \param b the mobility model of the second node
+     * @param a the mobility model of the first node
+     * @param b the mobility model of the second node
      */
     void EvaluateChannelCondition(Ptr<MobilityModel> a, Ptr<MobilityModel> b);
 
@@ -267,7 +267,7 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test suite for the channel condition models
  */
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/test/itu-r-1411-los-test-suite.cc ns-3.44/src/propagation/test/itu-r-1411-los-test-suite.cc
--- ns-3.43/src/propagation/test/itu-r-1411-los-test-suite.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/test/itu-r-1411-los-test-suite.cc	2025-03-09 16:55:49.687372200 -0700
@@ -7,22 +7,22 @@
  *         Nicola Baldo <nbaldo@cttc.es>
  */
 
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/double.h>
-#include <ns3/enum.h>
-#include <ns3/itu-r-1411-los-propagation-loss-model.h>
-#include <ns3/log.h>
-#include <ns3/string.h>
-#include <ns3/test.h>
+#include "ns3/constant-position-mobility-model.h"
+#include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/itu-r-1411-los-propagation-loss-model.h"
+#include "ns3/log.h"
+#include "ns3/string.h"
+#include "ns3/test.h"
 
 using namespace ns3;
 
 NS_LOG_COMPONENT_DEFINE("ItuR1411LosPropagationLossModelTest");
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief ItuR1411LosPropagationLossModel Test Case
+ * @brief ItuR1411LosPropagationLossModel Test Case
  *
  */
 class ItuR1411LosPropagationLossModelTestCase : public TestCase
@@ -31,12 +31,12 @@
     /**
      * Constructor
      *
-     * \param freq carrier frequency in Hz
-     * \param dist 2D distance between UT and BS in meters
-     * \param hb height of BS in meters
-     * \param hm height of UT in meters
-     * \param refValue reference loss value
-     * \param name TestCase name
+     * @param freq carrier frequency in Hz
+     * @param dist 2D distance between UT and BS in meters
+     * @param hb height of BS in meters
+     * @param hm height of UT in meters
+     * @param refValue reference loss value
+     * @param name TestCase name
      */
     ItuR1411LosPropagationLossModelTestCase(double freq,
                                             double dist,
@@ -51,8 +51,8 @@
 
     /**
      * Create a MobilityModel
-     * \param index mobility model index
-     * \return a new MobilityModel
+     * @param index mobility model index
+     * @return a new MobilityModel
      */
     Ptr<MobilityModel> CreateMobilityModel(uint16_t index);
 
@@ -106,9 +106,9 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief ItuR1411LosPropagationLossModel TestSuite
+ * @brief ItuR1411LosPropagationLossModel TestSuite
  *
  */
 class ItuR1411LosPropagationLossModelTestSuite : public TestSuite
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/test/itu-r-1411-nlos-over-rooftop-test-suite.cc ns-3.44/src/propagation/test/itu-r-1411-nlos-over-rooftop-test-suite.cc
--- ns-3.43/src/propagation/test/itu-r-1411-nlos-over-rooftop-test-suite.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/test/itu-r-1411-nlos-over-rooftop-test-suite.cc	2025-03-09 16:55:49.687372200 -0700
@@ -7,22 +7,22 @@
  *         Nicola Baldo <nbaldo@cttc.es>
  */
 
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/double.h>
-#include <ns3/enum.h>
-#include <ns3/itu-r-1411-nlos-over-rooftop-propagation-loss-model.h>
-#include <ns3/log.h>
-#include <ns3/string.h>
-#include <ns3/test.h>
+#include "ns3/constant-position-mobility-model.h"
+#include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/itu-r-1411-nlos-over-rooftop-propagation-loss-model.h"
+#include "ns3/log.h"
+#include "ns3/string.h"
+#include "ns3/test.h"
 
 using namespace ns3;
 
 NS_LOG_COMPONENT_DEFINE("ItuR1411NlosOverRooftopPropagationLossModelTest");
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief ItuR1411NlosOverRooftopPropagationLossModel Test Case
+ * @brief ItuR1411NlosOverRooftopPropagationLossModel Test Case
  *
  */
 class ItuR1411NlosOverRooftopPropagationLossModelTestCase : public TestCase
@@ -31,14 +31,14 @@
     /**
      * Constructor
      *
-     * \param freq carrier frequency in Hz
-     * \param dist 2D distance between UT and BS in meters
-     * \param hb height of BS in meters
-     * \param hm height of UT in meters
-     * \param env environment type
-     * \param city city type
-     * \param refValue reference loss value
-     * \param name TestCase name
+     * @param freq carrier frequency in Hz
+     * @param dist 2D distance between UT and BS in meters
+     * @param hb height of BS in meters
+     * @param hm height of UT in meters
+     * @param env environment type
+     * @param city city type
+     * @param refValue reference loss value
+     * @param name TestCase name
      */
     ItuR1411NlosOverRooftopPropagationLossModelTestCase(double freq,
                                                         double dist,
@@ -55,8 +55,8 @@
 
     /**
      * Create a MobilityModel
-     * \param index mobility model index
-     * \return a new MobilityModel
+     * @param index mobility model index
+     * @return a new MobilityModel
      */
     Ptr<MobilityModel> CreateMobilityModel(uint16_t index);
 
@@ -120,9 +120,9 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief ItuR1411NlosOverRooftopPropagationLossModel TestSuite
+ * @brief ItuR1411NlosOverRooftopPropagationLossModel TestSuite
  *
  */
 class ItuR1411NlosOverRooftopPropagationLossModelTestSuite : public TestSuite
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/test/kun-2600-mhz-test-suite.cc ns-3.44/src/propagation/test/kun-2600-mhz-test-suite.cc
--- ns-3.43/src/propagation/test/kun-2600-mhz-test-suite.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/test/kun-2600-mhz-test-suite.cc	2025-03-09 16:55:49.687372200 -0700
@@ -7,22 +7,22 @@
  *         Nicola Baldo <nbaldo@cttc.es>
  */
 
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/double.h>
-#include <ns3/enum.h>
-#include <ns3/kun-2600-mhz-propagation-loss-model.h>
-#include <ns3/log.h>
-#include <ns3/string.h>
-#include <ns3/test.h>
+#include "ns3/constant-position-mobility-model.h"
+#include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/kun-2600-mhz-propagation-loss-model.h"
+#include "ns3/log.h"
+#include "ns3/string.h"
+#include "ns3/test.h"
 
 using namespace ns3;
 
 NS_LOG_COMPONENT_DEFINE("Kun2600MhzPropagationLossModelTest");
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief Kun2600MhzPropagationLossModel Test Case
+ * @brief Kun2600MhzPropagationLossModel Test Case
  *
  */
 class Kun2600MhzPropagationLossModelTestCase : public TestCase
@@ -31,11 +31,11 @@
     /**
      * Constructor
      *
-     * \param dist 2D distance between UT and BS in meters
-     * \param hb height of BS in meters
-     * \param hm height of UT in meters
-     * \param refValue reference loss value
-     * \param name TestCase name
+     * @param dist 2D distance between UT and BS in meters
+     * @param hb height of BS in meters
+     * @param hm height of UT in meters
+     * @param refValue reference loss value
+     * @param name TestCase name
      */
     Kun2600MhzPropagationLossModelTestCase(double dist,
                                            double hb,
@@ -49,8 +49,8 @@
 
     /**
      * Create a MobilityModel
-     * \param index mobility model index
-     * \return a new MobilityModel
+     * @param index mobility model index
+     * @return a new MobilityModel
      */
     Ptr<MobilityModel> CreateMobilityModel(uint16_t index);
 
@@ -100,9 +100,9 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief Kun2600MhzPropagationLossModel TestSuite
+ * @brief Kun2600MhzPropagationLossModel TestSuite
  *
  */
 class Kun2600MhzPropagationLossModelTestSuite : public TestSuite
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/test/okumura-hata-test-suite.cc ns-3.44/src/propagation/test/okumura-hata-test-suite.cc
--- ns-3.43/src/propagation/test/okumura-hata-test-suite.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/test/okumura-hata-test-suite.cc	2025-03-09 16:55:49.687372200 -0700
@@ -7,22 +7,22 @@
  *         Nicola Baldo <nbaldo@cttc.es>
  */
 
-#include <ns3/constant-position-mobility-model.h>
-#include <ns3/double.h>
-#include <ns3/enum.h>
-#include <ns3/log.h>
-#include <ns3/okumura-hata-propagation-loss-model.h>
-#include <ns3/string.h>
-#include <ns3/test.h>
+#include "ns3/constant-position-mobility-model.h"
+#include "ns3/double.h"
+#include "ns3/enum.h"
+#include "ns3/log.h"
+#include "ns3/okumura-hata-propagation-loss-model.h"
+#include "ns3/string.h"
+#include "ns3/test.h"
 
 using namespace ns3;
 
 NS_LOG_COMPONENT_DEFINE("OkumuraHataPropagationLossModelTest");
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief OkumuraHataPropagationLossModel Test Case
+ * @brief OkumuraHataPropagationLossModel Test Case
  */
 class OkumuraHataPropagationLossModelTestCase : public TestCase
 {
@@ -30,14 +30,14 @@
     /**
      * Constructor
      *
-     * \param freq carrier frequency in Hz
-     * \param dist 2D distance between UT and BS in meters
-     * \param hb height of BS in meters
-     * \param hm height of UT in meters
-     * \param env environment type
-     * \param city city type
-     * \param refValue reference loss value
-     * \param name TestCase name
+     * @param freq carrier frequency in Hz
+     * @param dist 2D distance between UT and BS in meters
+     * @param hb height of BS in meters
+     * @param hm height of UT in meters
+     * @param env environment type
+     * @param city city type
+     * @param refValue reference loss value
+     * @param name TestCase name
      */
     OkumuraHataPropagationLossModelTestCase(double freq,
                                             double dist,
@@ -54,8 +54,8 @@
 
     /**
      * Create a MobilityModel
-     * \param index mobility model index
-     * \return a new MobilityModel
+     * @param index mobility model index
+     * @return a new MobilityModel
      */
     Ptr<MobilityModel> CreateMobilityModel(uint16_t index);
 
@@ -118,9 +118,9 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
- * \brief OkumuraHataPropagationLossModel TestSuite
+ * @brief OkumuraHataPropagationLossModel TestSuite
  *
  * This TestSuite tests the following cases:
  *   - UrbanEnvironment - Large City (original OH and COST231 OH)
@@ -174,7 +174,7 @@
                                                             1,
                                                             OpenAreasEnvironment,
                                                             LargeCity,
-                                                            110.21,
+                                                            109.66,
                                                             "original OH OpenAreas"),
                 TestCase::Duration::QUICK);
 
diff -Naur -x '*.dia' -x '*.pcap' -x '*.png' ns-3.43/src/propagation/test/probabilistic-v2v-channel-condition-model-test.cc ns-3.44/src/propagation/test/probabilistic-v2v-channel-condition-model-test.cc
--- ns-3.43/src/propagation/test/probabilistic-v2v-channel-condition-model-test.cc	2024-10-09 16:41:10.080656500 -0700
+++ ns-3.44/src/propagation/test/probabilistic-v2v-channel-condition-model-test.cc	2025-03-09 16:55:49.687372200 -0700
@@ -24,7 +24,7 @@
 NS_LOG_COMPONENT_DEFINE("ProbabilisticV2vChannelConditionModelsTest");
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test case for the V2V Urban channel condition models using a fully
  * probabilistic model to determine LOS, NLOS and NLOSv states. The test
@@ -58,8 +58,8 @@
      * Evaluates the channel condition between two nodes by calling the method
      * GetChannelCondition on m_condModel. If the channel condition is LOS it
      * increments m_numLos, if NLOSv it increments m_numNlosv
-     * \param a the mobility model of the first node
-     * \param b the mobility model of the second node
+     * @param a the mobility model of the first node
+     * @param b the mobility model of the second node
      */
     void EvaluateChannelCondition(Ptr<MobilityModel> a, Ptr<MobilityModel> b);
 
@@ -256,7 +256,7 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test case for the V2V Highway channel condition models using a fully
  * probabilistic model to determine LOS, NLOS and NLOSv states. The test
@@ -290,8 +290,8 @@
      * Evaluates the channel condition between two nodes by calling the method
      * GetChannelCondition on m_condModel. If the channel condition is LOS it
      * increments m_numLos, if NLOS it increments m_numNlos
-     * \param a the mobility model of the first node
-     * \param b the mobility model of the second node
+     * @param a the mobility model of the first node
+     * @param b the mobility model of the second node
      */
     void EvaluateChannelCondition(Ptr<MobilityModel> a, Ptr<MobilityModel> b);
 
@@ -488,7 +488,7 @@
 }
 
 /**
- * \ingroup propagation-tests
+ * @ingroup propagation-tests
  *
  * Test suite for the probabilistic V2V channel condition model
  *
